.game-board {
    width: 100%;
    background-color: lightgray;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    display: grid;
    grid-template-columns: 1fr 6fr 1fr;
}

.player-board {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 10px;
    margin: 5px;
    padding: 5px;
    grid-column: 2;
}

button {
    border-radius: 5px;
    cursor: pointer;
    width: 100px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bolder;
}

.pit {
    color: white;
    font-weight: bold;
    text-align: center;
    text-anchor: middle;
    cursor: pointer;
}

.pit canvas {
    width: 100%;
    height: 100%;
}

.big-pit {
    grid-row: span 2;
    stroke: red;
    stroke-width: 2px;
}

.player-turn {
    border: 2px solid #43704e;
    border-radius: 10px;
}

.disabled-pit {
    cursor: default;
}
